# Class JSOFA.PVModulus

java.lang.Object
org.jastronomy.jsofa.JSOFA.PVModulus

Enclosing class:
  `JSOFA`

public static class JSOFA.PVModulus extends Object
Modulus of pv-vector.

Since:
  AIDA Stage 1
Version:
  JSOFA Release 20180130
Author:
  Paul Harrison (paul.harrison@manchester.ac.uk) 4 Feb 2010

## Field Summary

Fields
Modifier and Type
Field
Description
`double`
`r`
`double`
`s`

## Constructor Summary

Constructors
Constructor
Description
`PVModulus(double r, double s)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### r

public double r

### s

public double s

## Constructor Details

### PVModulus

public PVModulus(double r, double s)